@charset "utf-8";
.shadetabs{padding:3px 0;margin-left:0;margin-top:1px;margin-bottom:0;font:bold 10px Tahoma;list-style-type:none;text-align:left}
.shadetabs li{display:inline;margin:0}
.contactsecret{display:none}

.shadetabs li a{text-decoration:none;padding:3px 7px;margin-right:3px;border:1px solid #778;color:#FFFFFF;background:white url(../../../images/shade3.gif) top left repeat-x}
.shadetabs li a:visited{}
.shadetabs li a:hover{color:#FFFFFF;background-image:url(../../../images/shade4.gif);}
.shadetabs li.selected{position:relative;top:1px;color:#000000;}
.shadetabs li.selected a{background-image:url(../../../images/shade2.gif);color:#000000;border-bottom:0px solid transparent}
.shadetabs li.selected a:hover{background-image:url(../../../images/shade2.gif);color:#000000;border-bottom:0px solid transparent}

.tabcontentstyle{border:1px solid gray;width:480px;margin-bottom:1em;padding:5px;padding-top:15px;padding-left:10px;padding-bottom:15px}
.tabcontent{display:none}@media print{.tabcontent{display:block!important}}
.secret
{ display:none;
  color:#000; }
  		
  		#menu2 a {color:#000000;background-color:white;text-decoration:none;text-indent:1ex; cursor:pointer;  font-size:11px; }
		#menu2 a:active	{color:#000000;text-decoration:none; cursor:pointer;font-size:11px;}
		#menu2 a:visited {color:#000000;text-decoration:none; cursor:pointer;font-size:11px;}
		#menu2 a:hover {color:#000000;background-color:#F4F8FF;  cursor:pointer;font-size:11px;}	
		
input#save_user_button
{
	position:absolute;
	display: block;
	top:0px;
	left:243px;
    width: 250px;
    height: 38px;
    
    margin:0px; 
	cursor:pointer;
	border:0px solid black;
}

input#save_user_button:hover {
    position:absolute;
	width: 250px; display:block;
    height: 38px; margin:0px;cursor:pointer;
}